<include src="{{LISTBOX_PATH}}listbox.html" />
<webbox id="filter">
<table class="filter-table">
  <form name="filter" onsubmit="return false;">
  <tr>
    <td>
      <table width="100%" border="0" cellspacing="0" cellpading="0">
        <tr>
          <td align="right">Category:</td>
          <td>
            <webobject class="listbox" name="category"
                       onchange="set_category(this)" />
          </td>
          <td align="right">License:</td>
          <td>
            <webobject class="listbox" name="license"
                       width="------"
                       onchange="set_license(this)" />
          </td>
          <td align="right">Language:</td>
          <td>
            <webobject class="listbox" name="language"
                       width="------"
                       onchange="set_language(this)" />
          </td>
        </tr>
      </table>
    </td>
  </tr>
  <tr>
    <td>
      <table width="100%" border="0" cellspacing="0" cellpading="0">
        <tr>
          <td align="right">Search:</td>
          <td>
            <input type="text" size="10"
                   name="search_term" value="{{search_term}}"
                   onblur="set_search_term(this)" />
          </td>
          <td align="right">Order by:</td>
          <td>
            <select onchange="set_order(this)">
              <option value="points" selected="{{points_selected}}">
                Number of Points
              </option>
              <option value="nr_comments" selected="{{nr_comments_selected}}">
                Nr of Comments
              </option>
              <option value="proj_id" selected="{{proj_id_selected}}">
                Project id
              </option>
              <option value="register_date" selected="{{register_date_selected}}">
                Register Date
              </option>
            </select>
          </td>
          <td>
            <if condition="'{{ADMIN}}'=='true'">
              New:<input type="checkbox" checked="{{new_checked}}" onclick="set_new(this)" />
            </if>
          </td>
          <td>
            <a class="button" href="javascript:SendEvent('filter','refresh')">Refresh</a>
          </td>
        </tr>
      </table>
    </td>
  </tr>
  </form>
</table>
</webbox>
